Bug 177759 - Update Gmime to 2.1.19
Update Gmime to 2.1.19
Product: Fedora
Classification: Fedora
Component: gmime (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Depends On:
  Show dependency treegraph
Reported: 2006-01-13 13:43 EST by Ryan Skadberg
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-23 04:24:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ryan Skadberg 2006-01-13 13:43:08 EST
Yes, it just came out yesterday, but it's needed for Beagle CVS.

Comment 1 Ryan Skadberg 2006-01-20 21:47:44 EST
Newer version came out and its needed for Beagle 0.2.0
Comment 2 Alexander Larsson 2006-01-23 04:24:36 EST
now in rawhide w/ beagle 0.2.0. However i prefer if you not file requests for
package upgrades when they break the exisiting ones (as 2.1.18 did) when the
apps that use them haven't even been released.

Note You need to log in before you can comment on or make changes to this bug.